# Uses of Enum Class
net.shibboleth.shared.spring.servlet.ChainableFilter.FilterOrder

Packages that use ChainableFilter.FilterOrder
Package
Description
net.shibboleth.shared.spring.servlet
Spring-aware APIs relating to Java Servlets, Filters, etc.

## Uses of ChainableFilter.FilterOrder in net.shibboleth.shared.spring.servlet

Methods in net.shibboleth.shared.spring.servlet that return ChainableFilter.FilterOrder
Modifier and Type
Method
Description
`static ChainableFilter.FilterOrder`
ChainableFilter.FilterOrder.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ChainableFilter.FilterOrder[]`
ChainableFilter.FilterOrder.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.